/* ========== Obecne direktivy ========== */
* {margin: 0; padding: 0;}
html {height: 100%; font-size: 62.5%;}
body {height: 100%; font: 1.4em Calibri, Arial, Verdana, Helvetica, sans-serif; text-align: left;
padding-bottom: 20px; background: url(pozadi.jpg); background-attachment: fixed;}


/* ========== Layout ========== */

#obal {
   width: 80%;
   max-width: 900px;
   min-width: 500px;
   margin: 20px auto 0 auto;
   text-align: left;
   background: transparent;
   }

#zahlavi1 {
   height: 105px;
   padding-top: 5px;
   border-top-right-radius: 6px;
   border-top-left-radius: 6px;
   background: rgb(189, 197, 194);
   background-image: url(main_pic.jpg);
   background-repeat: no-repeat;
   background-position: 50%;
   
   }

#zahlavi2 {
   height: 60px;
   padding-top: 3px;
   padding-left: 20px; 
   border-bottom-right-radius: 6px;
   border-bottom-left-radius: 6px;
   background: rgb(189, 197, 194);
   margin-bottom: 10px;
   
   }

#zahlavi3 {
   height: 25px;
   padding-top: 6px;
   padding-left: 20px; 
   border-radius: 6px;
   background: rgba(189, 197, 194,0.7);
   margin-bottom: 10px;
   box-shadow: DarkSlateGray 4px 4px 10px;
   }

#sloupec1 {
   padding-left: 30px;
   padding-right: 20px;
   padding-bottom: 20px;
   padding-top: 1px;
   text-align: left;
   border-radius: 6px;
   background: rgba(189, 197, 194,0.6);
   box-shadow: DarkSlateGray 4px 4px 10px;
   margin-bottom: 20px;
   }

#sloupec2 {
   float: left;
   width: 46%;
   height:    
   padding: 15px;
   border-radius: 6px;
   background: rgba(189, 197, 194,0.6);
   box-shadow: DarkSlateGray 4px 4px 10px;
   margin-bottom: 20px;
   }

#sloupec3 {
   float: right;
   width: 46%;
   height: 
   padding: 15px;
   border-radius: 6px;
   text-align: left;
   background: rgba(189, 197, 194,0.6);
   box-shadow: DarkSlateGray 4px 4px 10px;
   }

#seznam {
   padding-left: 30px;
   list-style-type: square;
   list-style-position: inside;
   }

#seznam_cislovany {
   list-style-type: decimal;
   margin-left: 35px;
   line-height: 150%;
   
   }

#obrazek {
   text-align: center;
   }

.cleaner {
   clear: both;
   height: 0;
   font-size: 0;
   visibility: hidden;
   }


/* ========== Ostatni ========== */
h1 {text-align: center;}
h2 {margin-bottom: 5px; text-align: center;}
p {border-top: 0px solid grey; padding-top: 5px; line-height: 1,5; Margin-top: 20px; }
ul li {margin-bottom: 3px;}
.noscreen {display: none;}